Bug 7603 - [UPDATE REQUEST] zsh 5.2 -> 5.3
: [UPDATE REQUEST] zsh 5.2 -> 5.3
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-12-15 22:01 MSK by Nemial
Modified: 2016-12-27 15:02 MSK (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Nemial 2016-12-15 22:01:26 MSK
Advisory: "Update zsh to new version 5.3"
https://abf.rosalinux.ru/build_lists/2790562
https://abf.rosalinux.ru/build_lists/2790561
Comment 1 Vladimir Potapov 2016-12-19 05:13:47 MSK
The update is sent to expanded testing
**************************************

(recommended for move to Contrib)
Comment 2 Vladimir Potapov 2016-12-27 11:06:45 MSK
zsh-5.3-1
https://abf.rosalinux.ru/build_lists/2790562
https://abf.rosalinux.ru/build_lists/2790561
***************************** Advisory *************************
Update zsh to new version 5.3
****************************************************************
QA Verified